
VIRTUAL CREDIT CARD - Bug #14661

Android - NTB - Hit error on Saving+cc procedure on CC application detail

03 November 2022 02:52 PM - hsulynn pang

Status: Closed Start date: 03 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Apply Saving, then apply for cc

Description: No longer hit error in dokumen gaji, but still received error HTTP 400 in confirmation page

Expected result: It shouldn't hit error

History

#1 - 12 April 2023 10:39 AM - Hao Ter Tai

- Status changed from New to Pending Information

- Assignee changed from Cheesen Tan to hsulynn pang

please check whether is this bug fixed or not

#2 - 12 April 2023 11:28 AM - hsulynn pang

- Status changed from Pending Information to Closed
